Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 13:58:35 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7313517520 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339803800            05:38 PM, 20th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:40 PM, 20th Nov                     hello                    Hello           05:42 PM, 20th Nov                     hello                    Dear yesterday I should receive my order but i was not in the home           05:42 PM, 20th Nov                     hello                    So you must make the delivery today           05:43 PM, 20th Nov                     hello                    Which time you will deliver the order           05:43 PM, 20th Nov                   mayar                   Could you please confirm is this your correct phone number 97339803800?           05:47 PM, 20th Nov                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           05:50 PM, 20th Nov                     hello                    Hello?           05:53 PM, 20th Nov                     hello                    I think this the worst customer service           05:54 PM, 20th Nov                   mayar                   Could you please confirm is this your correct phone number 97339803800?           05:54 PM, 20th Nov                     hello                    Yes           05:55 PM, 20th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:55 PM, 20th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:55 PM, 20th Nov                     hello                    I wish           05:55 PM, 20th Nov                   mayar                   Is there anything else i can help you with           05:56 PM, 20th Nov                     hello                    No           05:56 PM, 20th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:58 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3411331